2018-12-12 19:38 UTC


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000016Branch 0.2.1-FINALBugpublic2016-11-23 10:23
Reporteruser13 
Assigned ToQuix0r 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformApache 2.2.9 - mod_php 5.2.6OSWindows Vista Ultimate x64 SP1OS Version6001 SP1
Product Version0.2.1-FINAL 
Target Version0.2.1-FINALFixed in Version0.2.1-FINAL 
Summary0000016: BerechtigungsFehler beim AdminLogin
DescriptionHabe gerade den Mailtauscher komplett neu installiert. Nach dem erstellen und einloggen des Admins-Account kommt auf jeder Admin-Seite der Fehler:
" · Zugriff auf diesen Adminmenüpunkt nicht gestattet." im DebugLog steht:
"22.12.2008|12:57:45|ADD_FATAL|224| message=Zugriff auf diesen Adminmenüpunkt nicht gestattet.
22.12.2008|12:57:45|ADD_FATAL|224| message=Die Filterkette shutdown konnte nicht gefunden werden.
22.12.2008|12:57:45|ADD_FATAL|224| message=Die Filterkette shutdown konnte nicht gefunden werden."

Wie gesagt keine Erweiterunge installiert und lassen sich auch nicht installieren, da keine Zugriff auf die Tasks.
TagsNo tags attached.
Attached Files

-Relationships Relation Graph ] Dependency Graph ]
+Relationships

-Notes

~0000022

user13

Konnte es darauf zurückführen dass kein Filter gesetzt ist bzw. __ACL_ALLOW falsch gesetzt ist, was eine Anzeige des Inhalts verhindert.
In admin.php (ca. Zeile 340) "define('__ACL_ALLOW', RUN_FILTER('check_admin_acl'));" wird kein Filter gefunden. Anscheinend sind zu diesem Zeitpunkt überhauptkeine Filter gesetzt.

~0000023

Quix0r (administrator)

Okay, dann muss ich auch mal neuinstallieren. :)

~0000025

Quix0r (administrator)

So wie es scheint, werden bei einer frisch installierten Revision 594 kein einziger Filter registriert. Da muss ich dann mal schauen, woran das liegt.

~0000026

Quix0r (administrator)

Last edited: 2008-12-22 13:20

Sollte in Revision 695 gefixt sein.

~0000028

user13

Ja das wurde mit Rev 695 gefixt. Auf das AdminMenü kann man nun wieder zugreifen.

~0000042

Quix0r (administrator)

Okay und dicht. :)

~0000744

Quix0r (administrator)

Und zu damit.
+Notes

-Issue History
Date Modified Username Field Change
2008-12-22 12:02 user13 New Issue
2008-12-22 13:10 user13 Note Added: 0000022
2008-12-22 13:10 Quix0r Note Added: 0000023
2008-12-22 13:10 Quix0r Assigned To => Quix0r
2008-12-22 13:10 Quix0r Status new => assigned
2008-12-22 13:10 Quix0r Fixed in Version => 0.2.1-FINAL
2008-12-22 13:10 Quix0r Target Version => 0.2.1-FINAL
2008-12-22 13:10 Quix0r Description Updated
2008-12-22 13:17 Quix0r Note Added: 0000025
2008-12-22 13:20 Quix0r Note Added: 0000026
2008-12-22 13:20 Quix0r Status assigned => feedback
2008-12-22 13:20 Quix0r Note Edited: 0000026
2008-12-22 13:23 user13 Note Added: 0000028
2008-12-22 13:35 Quix0r Projection none => minor fix
2008-12-22 13:35 Quix0r ETA none => < 1 day
2008-12-22 14:00 Quix0r Resolution open => fixed
2008-12-22 19:54 Quix0r Note Added: 0000042
2008-12-22 19:54 Quix0r Status feedback => resolved
2009-11-25 21:51 Quix0r Product Version 0.2.1-FINAL =>
2009-11-25 21:51 Quix0r Build Rev. 692 => SVN-692
2010-05-28 17:12 Quix0r Product Version => 0.2.1-FINAL
2016-11-23 10:23 Quix0r Note Added: 0000744
2016-11-23 10:23 Quix0r Status resolved => closed
+Issue History